* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
body, html { height: 100%;margin: 0px; padding: 0px; font-weight:400;  font-size:16px;font-family: 'Open Sans', sans-serif;}
a img { border:none; text-decoration:none; outline:none;color:#c81b5d;}
a { -moz-transition: all 0.6s ease-in;   -webkit-transition: all 0.6s ease-in;   -o-transition: all 0.6s ease-in;   transition: all 0.6s ease-in;}
a:hover { text-decoration:none;-moz-transition: all 0.6s ease-in;   -webkit-transition: all 0.6s ease-in;   -o-transition: all 0.6s ease-in;   transition: all 0.6s ease-in;}
a:focus { outline:none;text-decoration:none;}
p {font-size: 16px;line-height: 30px; color: #363636;}
.clear {clear:both;height: 0px;}
img {max-width:100%; height:auto;}
h1, .h1, h2, .h2, h3, .h3 {margin-top: 0px; margin-bottom: 0px;}
input:focus { outline:none;}
ul{padding: 0;}
li{list-style: none;}
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #000000;z-index: 99999999;height: 100%;}
#status {position: absolute;left: 0px; right:0px; margin-left:auto; margin-right:auto;top: 43%;width:80px;height: auto;padding: 0;}
section{width: 100%; float: left;}
.container { width: 90%; max-width:1670px; padding:0px;}
.no-pad{padding:0px;}

header{width: 100%;  position: absolute;top: 0; z-index: 999;background: rgba(255, 255, 255, 0.9); padding: 30px 0;height: 120px;}
.header_wrap{width: 100%; float: left; }
.nbg { width: 100%; display: none;height: 100%; position: fixed; background-color: #000; z-index: 111; opacity: 0.6; top: 0px; left: 0px; }
#showclose { display:none;}
.menu_bx { position:absolute;right:120px;float: right;  width: 30px;height: 35px; margin-top: 18px;  cursor: pointer;display: none; }
.menu_bx span { width: 100%; height: 3px; margin-bottom:3px; margin-top:3px; float: left;display: inline-block; 
background-color:#000000;}

header .logo{ float: left; }
header .logo a{ font-size: 30px; font-weight: 700; color: #2d2d2d; text-transform: uppercase; }
header .logo a span{display: block; font-size: 12px; font-weight: 400; color: #5e5e5e; letter-spacing: 2px;}
header .cbp-spmenu{ float: right; margin-top: 20px; }
header .cbp-spmenu li{ float: left; margin-left: 20px; }
header .cbp-spmenu a{ font-size: 14px; font-weight: 700; color: #4d4d4d; text-transform: uppercase; }
header .cbp-spmenu a:hover{ color: #000; }

.side_bar{ width: auto; height: 100%; position: absolute; top: 0; right: 0; overflow: hidden; }
.side_bar .side_bar_wrap{ height: 100%; width: 118px;background: rgba(255, 255, 255, 0.9); float: right; position: relative;top: 120px; }
.side_bar .profile{ width: 100%;position: relative;top: -70px;z-index: 999; }
.side_bar .profile a{ display:block; width: 20px; height: 20px; margin: auto; margin-bottom: 30px; }
.side_bar .phone{display: block; width: 150px;height: 150px;  }
.side_bar .phone a{  font-size: 18px;color: #303030; font-weight: 600;letter-spacing: 2px;position: relative;right: 17px;top: 50px; display: block; transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);}

.side_bar .mail{display: block; width: 150px; height: 260px; }
.side_bar .mail a{font-size: 18px;color: #5f5f5f; font-weight: 600;letter-spacing: 2px;position: relative;right: 17px;top: 200px; display: block;transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);}

.banner { position: relative; height: 100%; max-height: 1080px; }
 .banner .img_wrap{background-repeat: no-repeat!important; background-size: cover!important; background-position: center!important;}
.banner .caption_wrap{ width: 100%; }
.banner .caption { position: absolute; width: 100%; padding: 60px; width: auto; text-align: left;  bottom: 0; background: #fff; }
.banner .caption h1 {font-weight: 300; text-transform: uppercase; font-size: 27px; color: #383838; margin-bottom: 18px;letter-spacing:2px; }
.banner .caption h2 {font-weight: 600;text-transform: uppercase; color: #383838; line-height: 24px; font-size: 27px;}

.banner .slick-dots{ position: absolute;bottom: 30px; right: 150px; }
.banner .slick-dots li{ display: inline-block; margin-right: 10px; }
.banner .slick-dots button{ border:none;  background:#e6e6e6; width: 13px; height: 13px; font-size: 0; outline: none; }
.banner .slick-dots .slick-active button{ background: #131313; }


.inner_banner { height: 233px; background-size: cover; background-position: left top; margin-top: 120px;}
.side_bar .in { background-color: #FFF; max-height:260px;}
.inner_banner h2 {font-size: 33px;font-weight: 700; color:#292929; text-align: center; text-transform: uppercase;position: relative; top: 40%;}

.inner_content {}
.root_menu { border-bottom: solid 1px #ebebeb; padding: 60px 0px; color: #434343; font-size: 16px;}
.root_menu a {color: #434343;}
.root_menu span { margin-left: 5px; margin-right: 5px; }

.product_range{margin-bottom: 100px;}
.product_range .hour_operation{ width: 100%; float: left; padding: 70px 0; padding-left: 7.1%; }
.product_range .hour_operation h2{ font-size: 14px; font-weight: 700; color: #212020; float: left; text-transform: uppercase; margin-right: 70px; }
.product_range .hour_operation h3{ font-size: 14px; font-weight: 600; color: #212020; float: left;margin-right: 70px; }
.product_range .products{ width: 100%; float: left; position: relative; }
.product_range .products .head{ width: 330px; float: left; position: absolute;     left: -150px;top: 140px;}
.product_range .products .head h1{
	 transform: rotate(-90deg);
    transform-origin: right, top;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin:right, top;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin:right, top;
 color: #c6c6c6; text-transform: uppercase; font-size: 38px; font-weight: 700;}
.product_range .products .products_slider{ width: 100%;     padding-left: 7%;    z-index: 9;}
.product_range .products .product_wrap{ position: relative; height: 510px;margin-left: 3px;  }
.product_range .products .product_wrap a{ display: block;position: relative; height: 100%; width: 100%;background-size: cover!important; background-position: center!important; background-repeat: no-repeat!important; }
.product_range .products .product_wrap a:after{content: ''; position: absolute;left: 0;top: 0;height: 100%; width: 100%; background: url(../images/product_overlay.png) bottom;background-repeat: repeat-x;}
.product_range .products .product_wrap .title_box{ position: absolute;bottom: 30px;left: 30px; width: auto; }
.product_range .products .product_wrap .title_box h3{ font-size: 20px; font-weight: 700; color: #fff; text-transform: uppercase; margin-bottom: 10px;}
.product_range .products .product_wrap .title_box span{ font-size: 16px; font-weight: 500; color: #fff; }


.product_range .nav_arrows{ position: relative; width: 100%; max-width: 750px; background: #f9f8f8; padding: 70px 0; float: left; padding-right: 50px;    padding-top: 170px; margin-top: -100px;    padding-left: 7.1%; }
.product_range .nav_arrows:before{width: 1000%; height: 100%; background-color: #f9f8f8;position: absolute;left: -1000%;top: 0px; z-index: 99999;content: " ";}
.product_range .nav_arrows a{ font-size: 18px; color: #212020;font-weight: 600; border-bottom: 1px solid #5f5e5e; float: left; }
.product_range .nav_arrows .btn_wrap{ float: right; }
.product_range .nav_arrows .btn_wrap button{ border:none; background:none; outline: none; padding: 0 20px; }
.product_range .nav_arrows .btn_wrap button i{ font-size: 24px;color: #d4d4d4; }
.product_range .nav_arrows .btn_wrap .prev_arrow{ border-right: 1px solid #d4d4d4;  }
.product_range .nav_arrows .btn_wrap button:focus i{ color: #5c5c5c; }
.list-1 li{ background: url(../images/list-1.png) no-repeat left top 10px; padding-left: 30px; font-size: 16px; font-weight: 400; color: #6a6969; line-height: 35px;}

.why_choose{ margin-bottom: 80px; overflow: hidden; }
.why_choose h2{ font-weight: 700; font-size: 33px; color: #141414; margin-bottom: 30px; text-transform: uppercase;     padding-left: 7.1%;}
.why_choose .img_wrap{ width: 30%; float: left; height:auto;height: 470px; background-position: center!important; background-repeat: no-repeat!important; background-size: cover!important;}
.why_choose .feature_wrap{ width: 70%; float: left;padding: 70px 0 0 70px; }
.why_choose .feature_wrap h3{ font-size: 30px; color: #232323; font-weight: 700; margin-bottom: 20px; }
.why_choose .list-2 li{background: url(../images/list-2.png) no-repeat left top 10px; padding-left: 30px; font-size: 16px; font-weight: 400; color: #474747; line-height: 35px;}
.why_choose .l-side{ padding-right: 5%;    padding-left: 7.1%; }
.why_choose .r-side{ position: relative; background:#f6f5f5; padding: 0; }
.why_choose .r-side:after{content: '';position: absolute;top: 0; right: -100%; width: 100%; height: 100%; background:#f6f5f5;}



.specials{ overflow:hidden; position: relative; }
.specials h1{font-weight: 700; font-size: 33px; color: #141414; margin-bottom: 30px; text-transform: uppercase;     padding-left: 7.1%;}
.specials .img_box{ width: 100%; float: left; }
.specials .img_box .img_wrap{ position: relative; width: 75%; float: left; padding-left: 7.1%; }
.specials .img_box .image{ width: 50%; float: left; height: 700px; }
.specials .img_box .img_wrap:before{position: absolute; z-index: -1; content: ''; top: 0; left: -700px; height: 100%; width: 100%; background:url(../images/special_left_bg.jpg) no-repeat; background-size: cover; }
.specials .img_box .img_wrap:after{position: absolute; z-index: -1; content: ''; top: 0; right: -1100px; height: 100%; width: 100%; background:url(../images/special_rght_bg.jpg) no-repeat; background-size: cover; }

.specials .content_box{ width: 100%; float: left; position: absolute;    top: 180px; z-index: 9999; }
.specials .content_wrap{width: 100%; max-width: 585px; background:#141414; float: right; padding: 100px 80px;}
.specials .content_wrap h2{ font-size: 28px;    line-height: 37px; font-weight: 600; color: #e7e7e7; margin-bottom: 25px; }
.specials .content_wrap p{color: #bdbdbd; font-size: 20px; font-weight: 400;}
.specials .content_wrap a{ display: inline-block; margin-top: 45px;    padding: 15px 30px; font-size: 18px; color: #fff; font-weight: 400; text-transform: uppercase; border:#fff solid 1px; }


.product_section{padding: 90px 0;}
.product_section h2{font-weight: 700; font-size: 33px; color: #141414; margin-bottom: 10px; text-transform: uppercase; text-align: center;}
.product_section p{color: #434343; text-align: center; font-size: 16px; font-weight: 400;}

.product_section .prod_slider{ margin-top: 30px; }
.product_section .prod_slider .img_wrap{ position: relative; display: block; width: 100%; height: 388px; background-size: cover!important; background-repeat: no-repeat!important; background-position: center!important; }
.product_section .prod_slider .img_wrap a{display: inline-block; position: absolute;top: 0; left: 0; width: 100%; height: 100%;background: rgba(0, 0, 0, 0.7) url(../images/more.png) no-repeat center;opacity: 0;transition: .3s ease-in-out;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;}
.product_section .prod_slider .img_wrap a:hover{opacity: 1; transition: .3s ease-in-out;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;}
.product_section .prod_slider h3{ font-weight: 700; font-size: 20px; color: #2b2b2b; text-transform: uppercase; padding: 30px 0; }
/*.product_section .prod_slider .img_wrap:hover:after{content: ''; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0, 0, 0, 0.7);  }*/



.clean_shower {background: url(../images/clean_bg.jpg) no-repeat left top; background-size: cover; overflow: hidden;padding: 57px 0px; color: #FFF;}
.clean_shower .col { width: 78%; float: left; padding-left: 55px; }
.clean_shower h3 {font-weight: 700; font-size: 27px; margin-bottom: 15px; margin-top: 20px;}
.clean_shower p { font-size: 24px; letter-spacing: 0.5px; color: #FFF;}
.clean_shower .pull-left { padding-right: 50px; }
.clean_shower a { padding: 20px 40px; background-color: #FFF; color: #000; font-weight: 700; font-size: 19px; display: inline-block; margin-top: 25px; }

footer { padding-top: 88px; }
footer .footer_menu ul { float: left;  margin: 0px; padding: 0px; padding-right: 10%;}
footer .footer_menu ul li { margin-bottom: 10px; }
footer .footer_menu ul li a { color: #303030; font-size: 14px; text-transform: uppercase; }
footer .footer_menu ul li a:hover { color: #548ca2; text-decoration: underline; }
footer .ftr_about { text-align: center; }
footer .ftr_logo{ display: inline-block; }
footer .ftr_logo a{ font-size: 30px; font-weight: 700; color: #2d2d2d; text-transform: uppercase; }
footer .ftr_logo a span{display: block; font-size: 12px; font-weight: 400; color: #5e5e5e; letter-spacing: 2px;}
footer .ftr_addres {text-transform: uppercase;  margin-top: 20px; font-size: 14px; color: #303030; line-height: 25px; }
footer .map { float: right; width: 70%; }
footer .copyright { border-top: solid 1px #dedede; padding: 60px 0px; text-align: center; font-size: 14px; margin-top: 50px;  }
footer .map iframe{width: 100%;}

/*contact*/
.contact_section{ width: 100%; float: left; background:url(../images/contact_bg.jpg) no-repeat center; background-size: cover; padding: 100px 0; }
.contact_section .form_box{ background:#fff; width: 100%; float: left; padding: 70px 60px; box-shadow: 0px 0px 20px 0px rgba(136, 136, 136, 0.2);min-height:680px; }
.contact_section .form_box i{display: block;text-align: center; margin-bottom: 30px;}
.contact_section .form_box h2{ text-transform: uppercase; text-align: center; font-size: 24px; font-weight: 700; color: #434343; margin-bottom: 5px;}
.contact_section .form_box h3{ text-align: center; font-size: 16px; font-weight: 700; color: #434343}
.contact_section .form_box form{ margin-top: 45px; }
.contact_section .form_box .input_fi{ width: 100%; background: #f9f8f8; border:#e1e1e1 solid 1px; height: 50px; font-size: 14px; font-weight: 400; color: #434343; padding: 0 20px; margin: 10px 0; }
.contact_section .form_box textarea{ resize: none; outline: none; height: 190px!important; padding-top:15px!important; }
.contact_section .form_box [type='submit']{ width: 190px; font-size: 16px; font-weight: 700; text-transform: uppercase; color: #fff; background:#434343; border:none; height: 45px; margin-top: 45px; }

.contact_section  .img_box{width: 100%; float: left;background:#fff; min-height:680px;    box-shadow: 0px 0px 20px 0px rgba(136, 136, 136, 0.2);}
.contact_section  .img_box .connect{width: 100%; float: left;    display: flex;justify-content: center; padding: 50px;}
.contact_section  .img_box .connect span{width: 50%;float: left; font-size: 15px; font-weight: 400; color: #303030; background:url(../images/location_icon.png)no-repeat left;padding: 15px 0; padding-left: 70px;}
.contact_section  .img_box .connect i{width: 50%;float: left;  font-style: normal;background:url(../images/call_icon.png)no-repeat left;padding: 15px 0; padding-left: 70px;}
.contact_section  .img_box .connect i a{font-size: 15px; font-weight: 400; color: #303030; margin-top: 11px; display: block;}
.contact_section  .img_box .img_wrap{height: 510px; width: 100%; background-size: cover!important; background-position: center!important; background-repeat: no-repeat!important;}


.faq_section{width: 100%; float: left; padding: 100px 0;}

.faq_section .panel-heading {
  padding: 0;
  border:0;
  background: none;
}
.faq_section .panel-title>a, .panel-title>a:active{
  display:block;
  padding:23px;
  color:#214b5c;
  font-size:23px 50px;
  font-weight:600;
  text-decoration:none;
  background: url(../images/faq_tab-bg.png) no-repeat 20px 22px;
  padding-left: 60px;
}

.faq_section .panel-heading  a{position: relative;}
.faq_section .panel-heading  a:before {
background: url(../images/faq_arrow.png) no-repeat center;
width: 30px;
height:30px;
content: '';
position: absolute;
right: 15px;  
}
.faq_section .panel-heading.active a:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
} 
.faq_section .panel-body{padding: 40px 35px; font-size: 17px; font-weight: 400; color: #454545;}
.faq_section .panel-title{border:#6c97a8 solid 1px;border-radius: 3px;}
.faq_section .panel-default{background: none;border:none; }

.faq_section .panel-heading.active{background: #6c97a8;}
.faq_section .panel-heading.active .panel-title>a{ background: url(../images/faq_tab-bg2.png) no-repeat 20px 22px; color: #fff; transition: none;}
.faq_section .panel-heading.active a:before{ background: url(../images/faq_arrow2.png) no-repeat center;}

/*.side_bar .side_bar_wrap.in{height: 40%;}*/


.prodrange_section{ position: relative; }
.prodrange_section .bg{ position: absolute; width: 100%; height: 850px; background: url(../images/prod_range_bg.jpg) no-repeat; background-size: cover; }

.prodrange_section .prodrange_wrap{ position: relative;z-index: 99; margin-top: 110px;  width: 100%; float: left; background: #fff; padding: 40px 30px; border-bottom: #d7d7d7 solid 1px; }
.prodrange_section .slider-for .full_img{ height: 790px; width: 100%; background-size: cover!important; background-repeat: no-repeat!important; background-position: center!important; }
.prodrange_section .slider-nav{ position: relative; padding: 0 120px; margin-top: 35px;}
.prodrange_section .slider-nav .nav_img{ height: 145px; width: 100%;background-size: cover!important; background-repeat: no-repeat!important; background-position: center!important; margin: 0 5px }
.prodrange_section .slider-nav .slick-prev{ position: absolute;left: 60px; top: 60px; outline: none; background:url(../images/arrow_left.png) no-repeat; width: 16px; height: 24px; border:none; font-size: 0;}
.prodrange_section .slider-nav .slick-next{ position: absolute;right:60px; top: 60px; outline: none; background:url(../images/arrow_right.png) no-repeat; width: 16px; height: 24px; border:none; font-size: 0; }
.prodrange_section .btn_wrap{width: 100%; float: left;    margin-top: 50px;}
.prodrange_section .btn_wrap .catlg i{margin-left: 25px; position: relative;top: -3px;}
.prodrange_section .btn_wrap .ad_quote i{margin-left: 25px; position: relative;top: -3px;}
.prodrange_section .btn_wrap .ad_wish i{margin-left: 25px; position: relative;top: -3px;}
.prodrange_section .btn_wrap .catlg{ display: inline-block; background:#434343 ; width: 30%; text-align: center; border: none; padding: 20px 0; font-size: 18px; font-weight: 700; color: #fff; border-radius: 5px;margin-right: 3%; box-shadow: 3px 13px 20px 0px rgba(162, 162, 162, 0.69);}
.prodrange_section .btn_wrap .ad_quote{ display: inline-block; background:#d80a0a ; width: 30%; text-align: center; border: none; padding: 20px 0; font-size: 18px; font-weight: 700; color: #fff; border-radius: 5px;margin-right: 3%;box-shadow: 3px 13px 20px 0px rgba(162, 162, 162, 0.69)}
.prodrange_section .btn_wrap .ad_wish{ display: inline-block; background:#434343 ; width: 30%; text-align: center; border: none; padding: 20px 0; font-size: 18px; font-weight: 700; color: #fff; border-radius: 5px;box-shadow: 3px 13px 20px 0px rgba(162, 162, 162, 0.69)}

.prodrange_section h2{ font-size: 24px; font-weight: 700; color: #434343; text-transform: uppercase; margin-bottom: 15px;margin-top: 50px; }
.prodrange_section p{color: #434343; font-size: 16px; font-weight: 400; line-height: 27px;}
.prodrange_section h3{font-size: 24px; font-weight: 700; color: #434343; text-transform: uppercase; margin-bottom: 15px; margin-top: 50px;}

.prodrange_section .list3{}
.prodrange_section .list3 li{ background: url(../images/shwr_list.png) no-repeat left center; font-size: 16px; font-weight: 400; color: #434343; margin-bottom: 8px; padding-left: 20px; }

.product_section.relate_prod h2{ font-size: 26px; font-weight: 700; text-align: left; }
.product_section.relate_prod a:after{ display: none; }
.product_section.relate_prod h3{color: #2b2b2b; font-size: 20px; text-transform:capitalize; padding-right: 25px;}
.padl_50{ padding-left: 50px; }

.quote_section{padding: 100px 0;}
.quote_section .wishlist-wrap{ width: 100%; float: left; border-bottom: none; margin-bottom: 50px; box-shadow: 0px 2px 6px rgba(136, 136, 136, 0.3);}
.quote_section .wishlist-wrap .head{width: 100%; float: left; background: #080808; padding: 15px 0}
.quote_section .wishlist-wrap .head .wrap{ width: 90%; float: right; padding-right: 9%; }
.quote_section .wishlist-wrap .head h2{ float: left; font-size: 17px; font-weight: 700; color: #fff; text-transform: uppercase;}
.quote_section .wishlist-wrap .head h3{ float:right;font-size: 17px; font-weight: 700; color: #fff; text-transform: uppercase;}
.quote_section .wishlist-wrap .item{ width: 100%; float: left; display: flex; align-items: center;border-bottom: #d7d7d7 solid 2px; border-top: none; padding: 20px 0; position: relative;  }
.quote_section .wishlist-wrap .item:last-child{border-bottom:none;}
.quote_section .wishlist-wrap .item .remove{ width: 10%; float: left;  text-align: center;}
.quote_section .wishlist-wrap .item .remove i{ font-size: 24px;    color: #a5a5a5; }
.quote_section .wishlist-wrap .item .img_wrap{ width: 18%; float: left;    position: relative;height: 142px; }
.quote_section .wishlist-wrap .item .img_wrap img{ position: absolute; left: 0; top: 0; bottom: 0; margin: auto; padding: 10px;max-height: 100%; max-width: 100%; }
.quote_section .wishlist-wrap .item .prd_name{ width: 52%; float: left; font-size: 15px; color: #282828; font-weight: 400; }
.quote_section .wishlist-wrap .item .add_qoute{ width: 20%; float: left; text-align: center; color: #ed1d1d; font-weight: 700; font-size: 14px; }
.quote_section .wishlist-wrap .item button{ background: none; border: none; outline: none; }
.quote_section .wishlist-wrap .item .price{ width: 20%; float: left; text-align: center; font-size: 16px; color: #535353; font-weight: 400; }
.quote_section .wishlist-wrap .update_bttn{ width: 100%; float: left; margin-top: 25px; }
.quote_section .wishlist-wrap .update_bttn button{background: #888888; border: none; width: 100%; max-width: 270px; color: #fff; font-weight: 700; font-size: 20px; text-transform: uppercase; outline:none;padding: 18px 0;float: right;-webkit-transition: .2s; transition: .2s;}
.quote_section .wishlist-wrap .update_bttn button:hover{background: #3a3a3a;-webkit-transition: .2s; transition: .2s;}
.quote_section .wishlist-wrap .item .add_qoute{ padding: 0 15px }
.quote_section .wishlist-wrap .item .add_qoute input{ border: none; font-size: 20px; color: #535353; font-weight: 400; padding: 0 5px;}

.quote_section .wishlist-wrap .spinner,.request_qoute .section-1 .wishlist-wrap .spinner2{ border: #c2c2c2 solid 1px; padding-right: 5px; }

.quote_section .spinner,.request_qoute .spinner2 {
  width: 70px;
}
.quote_section .spinner input {
  text-align: right;
}
.quote_section .input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.quote_section .input-group-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
}
.quote_section .input-group-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}
.quote_section .input-group-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}
.quote_section.input-group-btn-vertical i{
  position: absolute;
  top: 0;
  left: 4px;
  color: #c2c2c2;
  font-size: 20px;
}

.nice-number .minus{background: url(../images/spinner_dwn.png) no-repeat !important; padding: 0; width: 15px; height: 10px; position: absolute;bottom: 4px; right: 2px;}
.nice-number .plus{background: url(../images/spinner_up.png) no-repeat !important; padding: 0; width: 15px; height: 10px; position: absolute;top: 7px; right: 2px;}
.quote_section .form_wrap{background:#f8f8f8; width: 100%; float: left; box-shadow: 0px 2px 6px rgba(136, 136, 136, 0.3); border:#e2e2e2 solid 1px; padding: 60px 50px; }
.quote_section .form_wrap h2{color: #1c1c1c; font-size: 24px; font-weight: 700; text-transform: uppercase; margin-bottom: 30px;}
.quote_section .form_wrap .input_fi{ width: 100%; background:#fff; border:#e1e1e1 solid 1px; height: 55px; font-size: 15px; color: #282828; padding: 0 25px; margin-bottom: 5px; }
.quote_section .form_wrap textarea{resize: none; height: 125px !important; padding-top: 15px!important;}
.quote_section .form_wrap form .row>div{margin-bottom: 10px;}
.quote_section .form_wrap input[type='submit']{ border:none; background:#141414;     padding: 0 25px; color: #efefef; font-size: 15px; font-weight: 700; height: 55px; }


.inner_content {}
.root_menu { border-bottom: solid 1px #ebebeb; padding: 60px 0px; color: #434343; font-size: 16px;}
.root_menu a {color: #434343;}
.root_menu span { margin-left: 5px; margin-right: 5px; }
.root_menu .mt { margin-top: 20px; display: inline-block; }

.about { padding: 100px 0px; overflow: hidden;}
.about h2 {font-size: 30px;font-weight: 600; margin-bottom: 30px; margin-top: 20px; }
.about p { padding-right: 5%; }
.about .about_img { padding: 80px 0px; }
.about .about_img img { position: relative; z-index: 999; }
.about .about_img::after {content: " "; position: absolute; top: 0px; z-index: 100; width: 100%; height: 100%; background: url(../images/about_img2.jpg) 
no-repeat left top; left: 200px; background-size: cover; }
.about .row {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;flex-wrap: wrap;}
.about .row > [class*='col-'] {display: flex; flex-direction: column;}


.clean_care h4 {
    font-size: 22px;
    color: #555555;
    font-weight: 300;
    text-align: center;
    padding: 50px 0px;
}
.clean_care h3 { padding: 60px 10%; text-align: center; color: #292929; font-weight: 600; font-size: 25px; line-height: 40px;}
.clean_care .col1 { width: 61%; float: left; padding: 5%;  }
.clean_care .col2 { width: 39%; float: left; position: absolute; right: 0px; height: 100%; }
.clean_care .col2 img { height: 100%; width: auto; }
.clean_care .bg {background-color: #f7f7f7; overflow: hidden;}
.clean_care h4 { font-size: 22px; color: #555555; font-weight: 300; text-align: center; padding: 50px 0px; }
.clean_care .relate { position: relative; overflow: hidden; }

.category { padding: 70px 0px; }
.category .cate_item {  overflow: hidden; }
.category .cate_img {position: relative;}
.category .cate_name { padding: 25px 0px; font-size: 20px; color: #2b2b2b; text-transform: uppercase;font-weight: 700; margin-bottom: 40px;}
.category .row {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;flex-wrap: wrap;}
.category .row > [class*='col-'] {display: flex; flex-direction: column;}
.category .overlay {position: absolute; bottom: 0;left: 0;right: 0;background: rgba(92, 142, 162, 0.7);overflow: hidden; width: 100%; height: 100%;  
  -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition: .4s ease;  transition: .4s ease;}
.cate_item:hover .overlay {  -webkit-transform: scale(1); -ms-transform: scale(1);  transform: scale(1);}
.category .text {color: white;font-size: 20px;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); text-align: center;}
 .category .text img { margin-left: -5px;} 

.search_bx { width: 395px; height: 64px; position: relative; float: right;}
.search_bx .txtbox { background-color: #f9f8f8; border: solid 1px #ebebeb; padding-left: 30px; width: 100%; height: 64px; font-size: 16px;  border-radius: 40px; }
.search_bx .btn { width: 23px; height: 23px; position: absolute; right: 25px; top: 18px; background: transparent url(../images/search_ico.png) no-repeat left top; }

.delivery { padding-top: 90px; text-align: center; overflow: hidden; }
.delivery p { color: #292929; font-size: 22px; font-weight: 600; line-height: 40px; padding: 0px 15%; margin-top: 40px; margin-bottom: 80px;}
.delivery p span { color: #44859e; }
.delivery .pics {}
.delivery .pics .row { margin-left: -3px; margin-right: -3px; }
.delivery .pics .row > [class*='col-'] { padding-left: 3px; padding-right: 3px;}

.location { padding-top: 90px; }
.location .map iframe{ width: 100%; }
.location h2 { font-size: 28px; color: #434343; margin-bottom: 40px; font-weight: 700;}
.location .map {-webkit-box-shadow: 0px 6px 22px 4px rgba(199,199,199,1);
-moz-box-shadow: 0px 6px 22px 4px rgba(199,199,199,1);
box-shadow: 0px 6px 22px 4px rgba(199,199,199,1);}
.location .get_dir { padding: 50px; }
.location .txtbox { background-color: #f9f8f8; border: solid 1px #ebebeb; padding-left: 20px; width: 400px; height: 50px; font-size: 14px;}
.location .btn { width: 180px; height:50px; background-color: #434343; color: #FFF; border-radius: 0px; margin-left: 30px;}
.location .container { padding: 0px 15px; }

.category.special  .img_wrap{ width: 100%; height: 550px; background-size: cover!important;background-position: center!important;background-repeat: no-repeat!important; }

.login_popup .modal-dialog{ width: 95%; max-width: 565px; margin: auto; margin-top: 5%; }
.login_popup  .modal-body{ padding: 75px 70px; }
.login_popup h2{font-size: 27px; font-weight: 400; color: #2d2d2d; margin-bottom: 30px;}
.login_popup label{ font-size: 12px; font-weight: 400; margin-bottom:7px; text-transform: uppercase; display: block; color: #565656;}
.login_popup .row1{ width: 100%; margin-bottom: 25px; }
.login_popup .input_fi{ width: 100%; border:#d0d0d0 solid 1px; height: 60px; font-size: 16px; color: #2d2d2d; padding: 0 15px;  }
.login_popup a{display: block;float: right;margin-top: -20px;font-size: 12px; font-weight: 400;color: #5e5e5e;}
.login_popup a:hover{color: #000; transition: none;}
.login_popup input[type='submit']{ width: 145px; font-size: 17px; color: #e7e7e7; font-weight: 600; background: #0f0f0f; border-radius: 100%; height: 52px;border-radius: 50px; height: 54px; margin-top: 30px; border: none; }
.login_popup button.close{position: absolute;top: 10px; right: 10px; outline: none;}

.affix{ z-index: 99999;}

table.wishlist_table .ad_quote{    max-width: 170px;
    font-size: 14px;
    font-weight: 700!important;
    text-transform: uppercase;
    color: #fff!important;
    background: #434343!important;
    border: none;
        padding: 12px 0!important;
    margin: auto!important;
        border-radius: 0!important;
    
}

table.wishlist_table .ad_quote i{   

display:none;
    
}

/*-------------------------NEW STYLE-----------------------------*/
.cate_dwnld{ width:100%; float:left; margin-top: 30px; clear:both; }
.cate_dwnld a{ position: relative; overflow: hidden; width: 240px; height: 340px; display: inline-block; background-size: cover!important; background-position: center!important; background-repeat: no-repeat!important;box-shadow:4px 2px 20px 0px rgba(162, 162, 162, 0.55);}
.cate_dwnld a i{ display: block; background:url(../images/download_icon.png) no-repeat center; height: 16px; width: 16px; margin: auto; margin-bottom:2px;}
.cate_dwnld a span{ font-size: 17px; font-weight: 900;font-family: 'Open Sans', sans-serif; text-transform: uppercase; color: #010101;    padding: 5px 0 10px;    width: 100%; float: left; background:rgba(203, 193, 38, 0.8); text-align: center;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 30px;
    left: -60px;
 }

@media all and (max-width:768px){
 .cate_dwnld a{ height: 300px; }
 .cate_dwnld a span{top: 30px; left: -50px; font-size: 14px;}
}

.prodrange_section .slider-for{ position: relative; padding: 0 20px; margin-top: 35px;}
.prodrange_section .slider-for .slick-prev{  position: absolute;left: -20px; top: 50%; outline: none; background:url(../images/arrow_left.png) no-repeat; width: 16px; height: 24px; border:none; font-size: 0;}
.prodrange_section .slider-for .slick-next{ position: absolute;right:-20px; top: 50%; outline: none; background:url(../images/arrow_right.png) no-repeat; width: 16px; height: 24px; border:none; font-size: 0; }

@media all and (max-width:480px){
.prodrange_section .slider-for .full_img{height: 350px!important;}
.prodrange_section .slider-for{padding: 0 10px;}
}


.phonelist{
   float: right;
   margin-top: 20px;
   margin-left: 20px;
}


@media only screen and (max-width: 1700px) {
.phonelist{     margin-left: 0px;  padding-right: 50px;}
}

@media only screen and (max-width: 1200px) {
.phonelist{    padding-right: 120px;margin-top: 17px;}
}

@media only screen and (max-width: 600px) {
  .phonelist  {width: 100%; margin-top: 10px;}
  header .phonelist a{font-size: 14px;}
}
